ulink.footnote.number.format
Prev | Miscellaneous | Next

## Name

ulink.footnote.number.format — Identifies the format used for `ulink` footnote numbers

## Synopsis

    <xsl:param name="ulink.footnote.number.format" select="'1'"></xsl:param>

## Description

The `ulink.footnote.number.format` specifies the format to use for footnote numeration (1, i, I, a, or A).

Prev | Up | Next
ulink.footnotes | Home | ulink.hyphenate